function onCreate()
	-- background shit
	makeLuaSprite('white background', 'white background', -300, -250);
	setLuaSpriteScrollFactor('white background', 0.9, 0.9);
	
	makeLuaSprite('over lay bg', 'over lay bg', -700, -370);
	setLuaSpriteScrollFactor('over lay bg', 0.9, 0.9);

	addLuaSprite('white background', false);
	addLuaSprite('over lay bg', true);
	
	close(true); --For performance reasons, close this script once the stage is fully loaded, as this script won't be used anymore after loading the stage
end